Foreman - Feature #1702

Bundler should always use https protocol instead of git

06/22/2012 05:20 AM - Romain Vrignaud

Status: Closed
Priority: Normal
Assignee:
Category:

Target version:

Difficulty: Fixed in Releases:
Triaged: Found in Releases:
Bugzilla link: Red Hat JIRA:

Pull request:

Description

As we are on restricted network behind a proxy,

this would be much easier for us to have a Gemfile
with only http checkout instead of git protocol checkout
on github.

Associated revisions

Revision 3610d885 - 06/24/2012 08:10 AM - Romain Vrignaud
fixes #1702 Use https instead of git for fog gem checkout

History

#1 - 06/24/2012 08:54 AM - Romain Vrignaud
- Status changed from New to Closed

- % Done changed from 0 to 100

Applied in changeset 3610d885deafc320e7a3f1d92d202450502d1a56.

05/17/2024

1/1



https://projects.theforeman.org/projects/foreman/repository/foreman/revisions/3610d885deafc320e7a3f1d92d202450502d1a56
http://www.tcpdf.org

